function bo --description "Open a bookmark saved by qutebrowser"
    set url (cat ~/.config/qutebrowser/bookmarks/urls | fzf | awk -F" " '{print $1}')
    if test -n "$url"
        qutebrowser $url
    end
end
